body, td, p, ul, li, textarea  {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

body {
	margin: 0;
	padding: 0;
	background-color:#182337;
	background-image:url(../images/bg.gif);
	background-position:top;
	background-repeat:repeat-x;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#000000;
	margin-top:0px;
	margin-bottom:15px;
	margin-left:0px;
	padding-bottom:3px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0000FF;
	margin-top:0px;
	margin-bottom:15px;
	margin-left:0px;
	margin-right:0px;
}

a {
	color:#6e76b4;
	text-decoration:underline;
}

a:hover {
	color:#ff0000;
	text-decoration:none;
}

#navigation {
	font-family:Arial, Helvetica, sans-serif;
	list-style-type:none;
	margin:0;
	padding:0;
}

#navigation li 
{
	background-image:url(../images/menuitembg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	height:24px;
	text-decoration:none;
}

#navigation li:hover {
	background-image:url(../images/menuitembg_sel.gif);
	text-decoration:none;
}

#navigation a {
	font-size:18px;
	display:block;
	padding-right:0px;
	padding-left:32px;
	padding-top:1px;
	padding-bottom:0px;
	color:#02000a;
	width:140px !important;
	width:140px;
	text-decoration:none;
}

#navigation a:hover {
	color:#3a383f;
	text-decoration:none;
}

.picture {
	margin:5px 0px 20px 20px;
}

#content {
	padding-left:5px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	background-color:#FFFFFF;
}

#topnav {
	width:100%;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#topnav a {
	color:#ffffff;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	background-color:#004080;
}

#topnav a:hover {
	color:#666666;
}

#footer {
	height:35px;
	width:100%;
	color: #556178;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:center
}

#footer a {
	color:#717c95;
	text-decoration:none;
}

#footer a:hover {
	color:#ffffff;
}

#formcontact {
	float:right;
	width:240px;
	background-color:#CCCCCC;
	margin-left:10px;
	padding:10px;
}

#formcontact input, textarea {
	border:1px solid #999999;
}